/* GLOBAL */
body {
  background:#ffffff;
  font-family: Calibri, Arial, sans-serif;
  font-size: 13pt;
  color:#000000;
  }
a:link, a:visited {
  text-decoration: none;
  color: #6600ff;
}
a:hover {
  text-decoration: underline;
  color: #cc0033;
}

.ctr {
  text-align: center;
  margin: auto;
}
.main {

  margin-left:auto;
  margin-right:auto;
  width:810px;
  background:#ffffff;
  }
table.mainmenu {    /* menu in upper right corner */
  width: 205px;
  background: #ffffff;
  margin-top: 20px;
}
td.mainmenu {
  font-weight: bold;
  font-style: italic;
  text-align: right;
}

td.top {
  text-align:center;
  vertical-align:top;
} 

.coltext {
  font-size:90%;
  }

.ctrtext {
  text-align:center;
  }

.righttext {
  text-align: right;
  }

.lefttext {
  font-size: 90%;
  text-align: left;
  }

.ctrtable {
  text-align:center;
  margin-left:auto;
  margin-right:auto;
  }

.darkred  {
  color: #990000;
}
.navyblue  {
  color: #000033;
}
.midblue  {
  color: #000066;
}
.violet  {
  color: #330066;
}
.dkvioblue  {
  color: #330099;
}
.viovioblue  {
  color: #6600ff;
}
.medltblue {
  color: #666699;
}
.red {
  color: #ff0000;
  }

/* INDEX PAGE */


td.frontleft {
  text-align:center;
  vertical-align:top;
  width:605px;
}

td.frontright {
  text-align:center;
  vertical-align:top;
  width:205px;
}
.popmenu {
  font-size: 75%;
  font-weight: bold;
  color: #330099;
}
td.catimg {
  width: 130px;
  height: 145px;
  vertical-align: middle;
  text-align: center;
}

td.catdesc {
  width: 130px;
  font-size: 80%;
  color: black;
  padding-left, padding-right: 5px;
  vertical-align: top;
  text-align: center;
}

td.blurb {
  width: 130px;
  font-size: 75%;
  color: #330066;
  padding-left, padding-right: 3px;
  vertical-align: bottom;
  text-align: center;
  font-weight: bold;
  font-style: italic;
}

table.fakebook {
  height: 140px;
  width: 90px;
  border: 1px;
  background: #bbbbbb;
  margin: auto;
}
.hdr1r {
  color:#990000;  /* red */
  font-size:200%;
  font-style:italic;
  font-weight:bold;
  }

.hdr2 {
  color:#330099;
  font-size:125%;
  font-style:italic;
  font-weight:bold;
  }

.hdr2r  {
  color:#990000;  /* red */
  font-size:125%;
  font-style:italic;
  font-weight:bold;
  }

.hdr4 {
  font-size:110%;
  font-style:italic;
  font-weight:bold;
  color: #333399;  /* indigo */
  text-align: center;
  line-height: 120%;
  }

.hdr5rt {
  font-style: italic;
  text-align: right;
  color: #000066;
  line-height: 120%;
  }

.hdr5lf {
  font-style: italic;
  text-align: left;
  color: #000066;
  line-height: 120%;
  }

.hdr5ctr {
  text-align: center;
  color: #000066;
  line-height: 120%;
  }

td.bkright  {
  vertical-align:top;
  text-align:right;
  }

td.bkleft  {
  vertical-align:top;
  text-align:left;
  }

.title {
  font-size:110%;
  font-style:italic;
  font-weight:bold;
  
  }

.author {
  font-size:80%;
  color:#333399;
  padding-bottom:0.5 em;
  }

.sub  {
  font-size:70%;
  font-weight:bold;
  font-style:italic;
  }

.text {
  font-size:70%;
  }

.date {
  color:#330066;
  font-weight:bold;
  }
.centerbar  {
  text-align:center;
  margin-left: auto;
  margin-right: auto;
  }
table.bp  {   /* for blog widget iframe */
  background: #ffffff;
  font-size: 70%;
  font-weight: bold;
  width: 230px;
  text-align: center;
  }

div.bp {
  text-align: center;
  font-size: 150%;
  font-weight: bold;
  color: #990000;
  }
img.ipne  {
  height: 81 px;
  width: 100 px;
  border-style: solid;
  border-width: thin;
  border-color: #a40033;
}

img.ibpa  {
  height: 63 px;
  width: 187 px;
  border-style: solid;
  border-width: thin;
  border-color: #195295;
}
img.bookcvr {
width: 100%;
height: auto;
}

/* SIDEBAR */

.menubar  {
  font-size:75%;
  font-weight:bold;
  font-style:italic;
  }

/* ORDER PAGE */

.cat {
  font-size:60%;
  }
.catt {
  font-size:60%;
  font-weight:bold;
  font-style:italic;
  }
.cata {
  font-size:60%;
  font-weight:bold;
  }
.head1  {
  font-size:250%;
  font-weight:bold;
  }
.head2 {
  font-size:200%;
  font-weight:bold;
  }

.head2i {
  font-size:200%;
  font-weight:bold;
  font-style: italic;
  }
.head3  {
  font-size:150%;
  font-weight:bold;
  }


  
td.catdesc {
  text-align: center;
  vertical-align: top;
  width: 98px;
  padding: 1px;
  }

/* ABOUT PAGE (2 equal columns) */

td.about {
  width: 405px;
  vertical-align: top;
  text-align: left;
  padding: 10px;
  }

.txtleft {
  text-align: left;
}

.txtright {
  text-align: right;
  }

/* BOOK DETAIL PAGES */

.maintitle {
  font-weight:bold;
  font-style:italic;
  font-size:220%;
  }

.mainsubtitle {
  font-weight:bold;
  font-style:italic;
  font-size:140%;
  margin-top:0.25em;
  margin-bottom: 1em;
  }

.mainauth {
  font-size:110%;
  font-weight:bold;
  }

td.bookleft {
  width: 530px;
  vertical-align: top;
  text-align:left;
  padding-right: 10px;
  }

td.bookright {
  width: 270px;
  vertical-align: top;
  text-align: center;
  margin-left:auto;
  margin-right:auto;
  font-size: 80%;
  padding-left: 10px;
  }

.mainquote {   /* quote below book description */
  font-size:90%;
  color:#660000;
  padding-left: 20px;
  padding-right: 20px;
  }

.maincred {    /* author of blurb */
  text-align:right;
  font-size:90%;
  color:#333333;
  padding-top: 4px;
  }

.adobe {
  text-align:center;
  margin-left:auto;
  margin-right:auto;  
  width: 500px;
  }

.adober {

  vertical-align: top;
  width: 50%;
  font-size: 80%;
  text-align: right;
  float:left;
  }

.adobel {

  vertical-align: top;
  width: 50%;
  font-size: 80%;
  text-align: left;
  float:left;
  }

.hdrrev {
  color:#330099;
  font-size:125%;
  }

table.reviews {
  text-align:center;
  margin-left:auto;
  margin-right:auto;  
  width: 520px;
  }

.revl {
  width: 100%;
  text-align: left;
  font-size: 90%;
  padding-right: 104px;
 }

.revr {
  width: 100%;
  text-align: right;
  font-size: 90%;
  padding-left: 104px;
  }
img.bookcover {
width: 100%;
height: auto;
}

/* SUBMISSION GUIDELINES */

td.subm {
  padding-left: 50px;
  padding-right: 50px;
  text-align:left;
  }

.subhdr {
  font-weight:bold;
  text-decoration:underline;
  font-size:110%;
  }

/* WRONG THINGS LIST */

ol#wrong  {
  margin-left: 50px;
  margin-right: 75px;
  font-weight: bold;
  }  

ol#wrong li {
  padding-top: 1.5em;
  
  }  
.answer {
  text-indent: 2em;
  padding-top: 0.5em;
  font-weight: normal;
  }

/* THANKS PAGE */

table.thanks {
  width: 100%;
}

td.thanks {
  height: 600px;
  padding-left: 50px;
  padding-right: 50px;
  text-align:center;
}